Jump to content
The simFlight Network Forums

nckheinrich

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About nckheinrich

  • Rank
    Newbie
  1. I don't know if you can read or not but I have answered every question you have asked. If this is how you treat the customers that pay for your program its very disappointing and you have just lost a loyal customer.
  2. I've had FSC 8.3 and FSC 8.3 has worked. The error message appeared thats why i'm posting for help. I assume that since I am posting for help in a forum for FSC about the error message that this topic is named after these wuld be straight forward things. And as I have said in the previous post what the versions i was using were
  3. Yes. I have had it for quite a while and it has worked fine. Then this appeared. This also happened the same time my va's acars system messed up. FSUIPC reinstall fixed that so I'm pretty sure FSUIPC should be installed properly now.
  4. 1. FSX or FS2004(FS9) FSX 2. FSUIPC* / WideFS version used 4.3 is what i use personally since this i've tried 4.6 and still nothing 3. FS Commander and Database Manager version and build used 8.3 and the 9.0 demo database how i find it? 4. Aerosoft version or download version from our website aerosoft version register and downloaded demo from site 5. Operating System (Windows 7 32/64, Vista32/64, XP, 2000) vista 32 i think how do i know for sure?
  5. So I know this has to do with FSUIPC but I have reinstalled that multiple times. Reinstalled FSC 8.3 and dled the demo of FS9 and this error still comes up every time. Anyone else have any ideas? I run vista and this last retry installed everything as admin still nothing.
×

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.